Subject: ackanomic Digest V4 #135
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Tue, 25 May 1999 00:00 EDT

ackanomic Digest	Monday, May 24 1999	Volume: 04  Issue: 135

----------------------------------------------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Still Cooking with Gas?
Date: Mon, 24 May 1999 13:33:44 -0400 (EDT)

>> Hands up who's in favour of continuing to play Ackanomic, what's
>> stopping you at the moment and how can we get the ball rolling? (
>> assuming your hand is in the air of course :)

I thought I *was* playing ackanomic. What's stopping me get things done at
the moment is the lack of action on the part of other players who seem
content to let things fall apart.

Personally I am dead set against the reduction of the rule set. If people
want a "simpler" nomic they can join another one. I joined ackanomic because
the other, superior nomic I am in was just starting out and I wanted to see
what it was like to muck about in a complex one. Nowadays, thanks to the
number of reactionary repeals and apathy, ackanomic plays like a dead horse.

The rules are not the problem it is the players. And I for one pledge myself
to making acka fit again.

O Olde Alpha

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: elections
Date: Mon, 24 May 1999 13:45:46 -0400 (EDT)

No one nominated themselves for Ambassador or Dean except me. Therefore, I
become them.

Having read the rules - again - I see that the president only holds
nominations for functional offices and speaker (despite my previous belief)
is NOT a functional office.

<breath>

So I now implement plan C: I call for nominations for the office of speaker.
Reply to nominate yourself. I will note that I will be nominating myself for
this position. That should fill you with the fear of god if nothing else
will.

O Olde Alpha

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: miskell heinous
Date: Mon, 24 May 1999 13:49:31 -0400 (EDT)

I note that 404 Not Found is an active player but seems not to appear on the
voting reports.

I change my name to the quoted string "King Felix".

I create a trinket worth A$10 named "King Felix's Hammer of Joy" with the
following quoted description:

"It is green. It is also the size of a small truck. It has the words WAKE UP
printed on it in reverse lettering."

I wave this trinket threateningly.

I note that the proposal creating ambassador does not appear to have
manifested as a rule yet.

King Felix

------------------------------

From: Matt Miller <[email-masked]>
Subject: Acka: Your Slovenly Prez.
Date: Mon, 24 May 1999 15:14:00 -0400 (EDT)

I am accepting Nominations for the Office of Speaker

IB
king nothing

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Your Slovenly Prez.
Date: Mon, 24 May 1999 15:48:47 -0400 (EDT)

>I am accepting Nominations for the Office of Speaker
>
>IB
>king nothing
>
>
>
>

Ok, I don't care who does this anymore. I nominate myself for the position
of speaker.

KF

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: web pages
Date: Mon, 24 May 1999 17:53:29 -0400 (EDT)

I have some new web pages up at:
http://www.logan18.freeserve.co.uk/acka/dean.html
http://www.logan18.freeserve.co.uk/acka/laureate.html
http://www.logan18.freeserve.co.uk/acka/ambassador.html
to cover my offices.

There's not much there at present. But I encourage you all to change that.
(Mental note: asking for more work is a Bad Thing.)

King Alpha

------------------------------

From: "Bryan Federico" <[email-masked]>
Subject: Re: Acka: Just a query...
Date: Mon, 24 May 1999 19:24:19 -0400 (EDT)

>From: Duncan Richer <[email-masked]>
>Reply-To: [email-masked]
>To: ackanomic <[email-masked]>
>Subject: Re: Acka: Just a query...
>Date: Sun, 23 May 1999 14:40:06 -0400 (EDT)
>
>On Mon, 17 May 1999, Gavin Logan wrote:
>
> >
> > >BTW
> > >     As COTC is there a web page or anything that I have to maintain
> > online?
> >
> > I don't think so, though you have to keep track of the CFJ ineligibility
> > list. There's probably a fairly up-to-date copy accessible from the web
> > page. (Try to say that and keep a straight face.)
>
>Actually, there is also the little matter of the CFJ Archive.  It should
>be fairly easy to keep track of and update.
>
>Slakko
>--
>Duncan C. Richer aka Slakko the Lost Warner Brother | Queens' College
>http://www.dpmms.cam.ac.uk/~dcr24/    Ackanomic     | U. of Cambridge
>Web-Harfer, Clerk of the Court, Map-Harfer, Justice | 2nd Year PhD(PMa)
SO where can I find this information that I need.

R-Attila The Farce
(:|Worker|General Contractor|Daring Adventurer|:)

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com

------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: vote
Date: Mon, 24 May 1999 23:41:13 -0400 (EDT)

#vote 4172 -100

------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: vote
Date: Mon, 24 May 1999 23:46:26 -0400 (EDT)

On Mon, 24 May 1999, John Frederic Mc Coy wrote:

> 
> #vote 4172 CENSORED
> 

Nothing to see here....

Vynd

[email-masked]

------------------------------

End of ackanomic Digest V4 #135
*******************************